@charset "utf-8";

body {
	font-family: "Noto Sans JP", sans-serif;
	font-size: 16px;
	line-height: 2;
}

body.no-scroll {
	overflow: hidden;
}

.close-button {
	display: none;
}

/* メニューが開いている時（bodyにno-scrollがある時）だけ表示 */
body.no-scroll .close-button {
	display: flex;
}

.header_menu {
	display: none;
}

header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
}

.header-sp {
	height: 65px;
	display: flex;
	justify-content: center;
	align-items: center;
	max-width: 100%;
	overflow: hidden;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1000;
	backdrop-filter: blur(31px);
	--webkit-backdrop-filter: blur(31px);
	background-color: rgba(255, 255, 255, .7);
}

.header__logo img {
	height: 30px;
	width: auto;
}

.section__title {
	position: relative;
}

.section__title span {
	display: block;
	text-align: center;
	font-family: "Oswald", sans-serif;
	font-weight: 700;
}

.section__title span:first-child {
	font-size: 60px;
	color: black;
	position: relative;
	z-index: 1;
	line-height: 1;
	height: 80px;
	/* background-color: red; */
	display: flex;
	justify-content: center;
	align-items: flex-end;
}

.section__title.section__title--after-none span:first-child {
	justify-content: flex-start;
	align-items: flex-start;
}

.section__title.text--white span:first-child {
	color: #fff;
}

.section__title.text--black span:first-child {
	color: #000;
}

.section__title span:last-child {
	font-size: 22px;
	font-weight: bold;
	margin-top: 10px;
	color: black;
	line-height: 1;
}

.section__title.text--white span:last-child {
	color: #fff;
}

.section__title span:first-child::after {
	position: absolute;
	color: transparent;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	-webkit-text-stroke: 0px;
	font-size: 90px;
	font-weight: 700;
	-webkit-text-stroke: 1px rgba(112, 112, 112, 0.6);
	z-index: -1;
	font-family: Oswald, sans-serif
}

.section__title.section__title--after-none span:first-child::after {
	display: none;
}

.section__title.text--white span:first-child::after {
	position: absolute;
	color: transparent;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	-webkit-text-stroke: 0px;
	font-size: 90px;
	font-weight: 700;
	-webkit-text-stroke: 1px rgba(255, 255, 255, 0.6);
	z-index: -1;
	opacity: 0.4;
}

.section__title.text--black span:first-child::after {
	position: absolute;
	color: transparent;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	-webkit-text-stroke: 0px;
	font-size: 75px;
	font-weight: 700;
	-webkit-text-stroke: 1px rgba(0, 0, 0, 0.6);
	z-index: -1;
	opacity: 0.4;
}

.btn {
	font-size: 24px;
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 65px;
	border-radius: 100px;
	text-decoration: none;
}

.bgcolor--blue {
	background-color: #003288;
}

.bgcolor--white {
	background-color: #fff;
}

.bgcolor--black {
	background-color: #000;
}

.btn.bgcolor--black.icon-contact::before {
	content: "";
	display: block;
	height: 1.1em;
	aspect-ratio: 35/28;
	background: url(img/common/mail-icn--white.svg) 0 0 no-repeat;
	background-size: contain;
	margin-right: 10px;
}

.txt-color--white {
	color: #fff;
}

.txt-color--black {
	color: #000;
}

.txt-color--blue {
	color: #003288;
}

.img-overlay {
	position: relative;
}

.img-overlay::before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #000;
	top: 0;
	left: 0;
	z-index: 0;
}

.mobile_menu_wrapper {
	position: fixed;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 1000;
	bottom: 0;
	left: 0;
	height: 80px;
	width: 100%;
	background-color: #003288;
	color: white;
}

.mobile_menu {
	display: flex;
	flex-direction: row;
	max-width: 296px;
	margin: 0 auto;
	justify-content: space-between;
	width: 100%;
}

.mobile_menu__item {
	display: flex;
	flex-direction: column;
	height: 47px;
	justify-content: space-between;
}

.mobile_menu__item img {
	width: auto;
	object-fit: contain;
}

.mobile_menu__item:first-child img, .mobile_menu__item:nth-child(3) img {
	height: 24px;
}

.mobile_menu__item:nth-child(2) img {
	height: 22px;
}

.mobile_menu__item:nth-child(3) img {
	position: relative;
	left: 3px;
}

.mobile_menu__item:last-child img {
	height: 22px;
}

.mobile_menu__item span {
	color: white;
	font-size: 12px;
	line-height: 20px;
}

.pop-up_menu {
	position: fixed;
	top: 0;
	height: 100%;
	right: -100%;
	width: 100%;
	background-color: #fff;
	z-index: 1002;
	transition: 0.3s ease;
	overflow-y: scroll;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px 0 60px 0;
}

.close-button {
	font-family: "Noto Sans JP", sans-serif;
	/* position: absolute; */
	position: fixed;
	bottom: 19px;
	right: 36px;
	background: none;
	border: none;
	font-size: 12px;
	color: white;
	cursor: pointer;
	width: 36px;
	height: 43px;
	/* display: flex; */
	flex-direction: column;
	gap: 7px;
	align-items: center;
}

.menu-open {
	right: 0;
}

.close-button img {
	display: block;
	width: 20px;
	height: 20px;
}

.close_button_text {
	font-size: 12px;
	color: #003288;
}

.pop-up_menu__wrapper {
	display: flex;
	flex-direction: column;
	width: 100%;
	/* height: 100%; */
	/* max-height: 548px; */
	justify-content: space-between;
	align-items: center;
	padding-top: 60px;
}

.pop-up_menu__nav {
	width: fit-content;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	gap: 50px;
	text-align: center;
	padding-bottom: 50px;
}

.menu-item {
	position: relative;
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.menu-item {
	position: relative;
	display: flex;
	transition: box-shadow 0.3s ease;
	justify-content: space-between;
	z-index: 1;
	color: #003288;
	text-decoration: none;
}

.menu-item span:first-child {
	font-family: "Oswald", sans-serif;
	font-size: 24px;
	font-weight: 700;
	line-height: 20px;
}

.menu-item span:last-child {
	font-weight: 500;
	line-height: 20px;
}

.menu-item:not(:last-child)::after {
	content: "";
	position: absolute;
	width: 60px;
	height: 1px;
	background-color: #003288;
	display: block;
	bottom: -25px;
	left: 50%;
	transform: translateX(-50%);
}

.pop-up_menu__contact_button {
	width: 120px;
	height: 120px;
	background-color: #003288;
	color: white;
	border-radius: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	gap: 10px;
	text-decoration: none;
	aspect-ratio: 1/1;
}

@media (max-width: 1200px) {
	.menu-item span:first-child {
		font-size: 20px;
	}

	.menu-item span:last-child {
		font-size: 14px;
	}
}

.footer {
	margin-top: 120px;
	background-color: #f2f2f2;
	padding-top: 40px;
	padding-left: 5%;
	padding-right: 5%;
	max-width: 100%;
	overflow-x: hidden;
	padding-bottom: 80px;
}

.footer__company-logo {
	margin-bottom: 15px;
}

.footer__company-logo img {
	height: 30px;
	display: block;
}

.footer__company-address {
	line-height: 1.5;
	margin-bottom: 40px;
}

.footer__navi {
	display: flex;
	flex-wrap: wrap;
	padding: 5%;
	gap: 0px 50px;
}

.footer__navi a {
	color: #000;
	text-decoration: none;
	font-weight: bold;
	font-size: 20px;
}

.footer__navi-list {
	/* line-height: 1;
	margin-bottom: 20px;
	min-width: 35%; */
}

.footer__navi-list:nth-child(odd) {
	/* margin-right: 2em; */
}

.footer .btn {
	margin-bottom: 40px;
	text-decoration: none;
}

.footer__sns {
	display: flex;
	justify-content: center;
	margin-bottom: 40px;
}

.footer__sns img {
	height: 35px;
	width: auto;
}

.footer__sns-list:not(:first-child) {
	margin-left: 20px;
}

.footer-copy {
	background-color: #000;
	color: #fff;
	font-size: 16px;
	text-align: center;
	margin-left: -6%;
	margin-right: -6%;
}

.pc, .pc-in, .pc-inbl, .tabpc-inbl, .pc-flex {
	display: none;
}

.sp {
	display: block;
}

.sp-in {
	display: inline;
}

.sp-flex {
	display: flex;
}

.sp-inbl {
	display: inline-block;
}

.up_menu__contact_button__text {
	font-size: 16px;
	line-height: 16px;
}

.preparation {
	font-size: 16px;
	line-height: 32px;
	margin-top: 100px;
	margin-bottom: 100px;
	text-align: center;
}

/* a {
	pointer-events: none;
} */

@media (min-width: 768px) {
	body {
		font-size: 20px;
	}


	.section__inner {
		max-width: 1100px;
		margin-left: auto;
		margin-right: auto;
	}

	.section__title {}

	.section__title span {}

	.section__title span:first-child {
		font-size: 80px;
		height: 210px;
	}

	.section__title.section__title--after-none span:first-child {
		font-size: 80px;
		height: inherit;
	}

	.section__title.text--white span:first-child {}

	.section__title span:last-child {
		font-size: 32px;
	}

	.section__title.text--white span:last-child {}

	.section__title span:first-child::after {
		font-size: 240px;
		-webkit-text-stroke: 1.5px rgba(112, 112, 112, 0.3);
	}

	.section__title.text--white span:first-child::after {
		font-size: 240px;
	}

	.section__title.text--black span:first-child::after {
		font-size: 240px;
	}

	.section__title.text--left span:first-child {
		display: flex;
		justify-content: flex-start;
		align-items: flex-end;
	}

	.section__title.text--left span:first-child::after {
		left: 0;
		transform: translateX(0);
	}

	.section__title.text--left span {
		text-align: left;
	}

	.btn {
		width: 360px;
		margin-left: auto;
		margin-right: auto;
	}

	.bgcolor--blue {}

	.bgcolor--white {}

	.bgcolor--black {}

	.btn.bgcolor--black.icon-contact::before {}

	.txt-color--white {}

	.txt-color--black {}

	.txt-color--blue {}

	.img-overlay {}

	.img-overlay::before {}



	.footer {
		padding-bottom: 0;
	}

	.footer__company {
		margin-right: 60px;
	}

	.footer__company-logo {}

	.footer__company-logo img {}

	.footer__company-address {}

	.footer__navi {
		padding: 0;
		width: 12em;
		display: flex;
		white-space: nowrap;
	}

	.footer__navi {
		display: flex;
		flex-wrap: wrap;
		list-style: none;
		padding: 0;
		margin: 0;
		gap: 10px 30px;
		margin-bottom: 20px;
		/* 項目間の余白 */
	}

	.footer__navi-wrap {
		margin-right: 60px;
	}

	.footer__navi-list {
		width: calc(40% - 10px);
		/* 2列レイアウト（gap分を考慮） */
	}

	.footer__navi-list a {
		display: block;
		text-decoration: none;
		color: #333;
		/* 必要に応じて色を調整 */
	}

	.footer__navi a {}



	.footer__navi-list:nth-child(odd) {}

	.footer .btn {
		margin: 0;
	}

	.footer__sns {}

	.footer__sns img {}

	.footer__sns-list:not(:first-child) {}

	.footer-copy {
		margin-left: -6%;
		margin-right: -6%;
	}

	.footer__contact-btn {
		display: flex;
		align-items: center;
		margin-left: auto;
		margin-right: 0;
	}

	.pc {
		display: block;
	}

	.pc-in {
		display: inline;
	}

	.pc-flex {
		display: flex;
	}

	.pc-inbl, .tabpc-inbl {
		display: inline-block;
	}

	.sp, .sp-in, .sp-inbl, .sp-flex {
		display: none;
	}

	.footer__pc-inner {
		max-width: 1100px;
		margin-left: auto;
		margin-right: auto;
		display: flex;
		justify-content: center;
	}

	.preparation {
		font-size: 20px;
		line-height: 40px;
		width: 100%;
	}
}

@media (min-width: 1000px) {
	.header {
		display: flex;
		height: 80px;
		align-items: center;
		width: 100%;
		justify-content: center;
		margin: 0 auto;
		backdrop-filter: blur(31px);
		--webkit-backdrop-filter: blur(31px);
		background-color: rgba(255, 255, 255, .7);
	}

	.header {
		height: 100px;
		justify-content: space-between;
	}

	.header__logo {
		display: block;
		/* width: 100%; */
		/* max-width: 260px; */
		height: 65px;
		margin-left: auto;
		margin-right: 40px;
		padding-left: 20px;
	}

	.header__logo__container {
		display: flex;
		justify-content: center;
		width: 100%;
	}

	.header__logo img {
		object-fit: contain;
		width: 90px;
		min-width: 90px;
		height: 100%;
	}


	.header_menu {
		display: block;
		/* max-width: 756px; */
		width: fit-content;
	}

	.header_menu {
		padding-left: 20px;
		padding-right: 20px;
		/* margin-left: auto; */
		margin-right: 20px;
	}

	.header_menu ul {
		width: 100%;
		display: flex;
		color: white;
		gap: 6.4vw;
		height: 60px;
		padding-top: 7px;
	}

	.header_menu li {
		position: relative;
	}

	.header_menu a {
		color: #000;
	}

	.header_menu .menu-item span {
		color: #000;
		text-align: center;
	}

	.header_menu .menu-item span:last-child {
		font-size: 16px;
	}

	.header_menu li:not(:last-of-type)::after {
		position: absolute;
		display: block;
		content: "";
		width: 1px;
		height: 100%;
		background-color: #000;
		right: -3.2vw;
		top: 0;
	}

	.header__contact-button {
		display: flex;
		position: relative;
		top: 30px;
		width: 12vw;
		max-width: 160px;
		aspect-ratio: 1 / 1;
		height: 160px;
		min-width: 115px;
		color: white;
		font-weight: 500;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		gap: 5px;
		overflow: visible;
		background-color: #003288;
		border-bottom-left-radius: 20px;
		text-decoration: none;
	}

	.header__contact-button span {
		font-size: 16px;
		line-height: 16px;
	}

	.header__contact-button::before, .header__contact-button::after {
		position: absolute;
		left: -19px;
		top: 0;
		width: 20px;
		height: 20px;
		background-image: url(img/common/rounded-angle.svg);
		content: "";
		display: block;
	}

	.header__contact-button::before, .header__contact-button::after {
		position: absolute;
		left: -19px;
		top: 0;
		width: 20px;
		height: 20px;
		background-image: url(img/common/rounded-angle.svg);
		content: "";
		display: block;
	}

	.header__contact-button::after {
		bottom: -20px;
		top: auto;
		left: auto;
		right: 0;
	}

	.header-sp {
		display: none;
	}

	.header__logo img {
		height: 100%;
	}

	.mobile_menu_wrapper {
		display: none;
	}
}

@media (max-width: 1050px) {
	.footer__pc-inner {
		flex-flow: column nowrap;
	}
}

@media (orientation: landscape) {
	.pop-up_menu__nav {
		padding-top: 300px;
	}
}